Bug 184539 - perl-Convert-ASN1: update request to 0.20
perl-Convert-ASN1: update request to 0.20
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-Convert-ASN1 (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jason Vas Dias
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-03-09 13:45 EST by Jose Pedro Oliveira
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-20 12:08:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Jose Pedro Oliveira 2006-03-09 13:45:09 EST
Jason,

Could you also update perl-Convert-ASN1? 

Cahngelog
http://search.cpan.org/src/GBARR/Convert-ASN1-0.20/ChangeLog

Diff from Convert-ASN1-0.19 to Convert-ASN1-0.20
http://search.cpan.org/diff?from=Convert-ASN1-0.19&to=Convert-ASN1-0.20
Comment 1 Jason Vas Dias 2006-03-09 14:38:05 EST
Done - this will appear in FC-5 Updates after FC-5/Final is released.
Comment 2 Jose Pedro Oliveira 2006-04-20 12:08:24 EDT
Closing. Already in the mirrors.

Note You need to log in before you can comment on or make changes to this bug.